Bug 132137 - New port: x11-wm/awesome2 A tiling window manager
Summary: New port: x11-wm/awesome2 A tiling window manager
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-26 20:50 UTC by Nikos Ntarmos
Modified: 2009-03-16 15:01 UTC (History)
1 user (show)

See Also:


Attachments
awesome2.shar (8.21 KB, text/plain)
2009-02-26 20:50 UTC, Nikos Ntarmos
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikos Ntarmos 2009-02-26 20:50:01 UTC
This port reintroduces the older and somewhat static 2.x branch of the
awesome window manager, only now as x11-wm/awesome2. The latest stable
version (3.x) resides in x11-wm/awesome port.
Comment 1 Martin Wilke freebsd_committer 2009-02-27 10:20:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-03-13 17:56:12 UTC
State Changed
From-To: open->repocopy

Please repocopy x11-wm/awesome -> x11-wm/awesome2
Comment 3 Martin Wilke freebsd_committer 2009-03-13 17:56:12 UTC
Responsible Changed
From-To: miwi->portmgr

Over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2009-03-16 06:41:26 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2009-03-16 06:41:26 UTC
Responsible Changed
From-To: portmgr->adamw

Repocopy complete.
Comment 6 Martin Wilke freebsd_committer 2009-03-16 14:50:31 UTC
Responsible Changed
From-To: adamw->miwi

over to me to make this complete.
Comment 7 dfilter service freebsd_committer 2009-03-16 14:57:47 UTC
miwi        2009-03-16 14:57:31 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/awesome2      Makefile distinfo pkg-descr pkg-plist 
  Added files:
    x11-wm/awesome2/files patch-Makefile.in 
  Removed files:
    x11-wm/awesome2/files patch-CMakeLists.txt 
                          patch-awesomeConfig.cmake 
  Log:
  - This port reintroduces the older and somewhat static 2.x branch of the
    awesome window manager, only now as x11-wm/awesome2. The latest stable
    version (3.x) resides in x11-wm/awesome port.
  
  PR:             132137
  Submitted by:   Nikos Ntarmos <ntarmos@cs.uoi.gr>
  
  Revision  Changes    Path
  1.20      +60 -54    ports/x11-wm/awesome2/Makefile
  1.12      +3 -3      ports/x11-wm/awesome2/distinfo
  1.2       +0 -13     ports/x11-wm/awesome2/files/patch-CMakeLists.txt (dead)
  1.1       +58 -0     ports/x11-wm/awesome2/files/patch-Makefile.in (new)
  1.3       +0 -22     ports/x11-wm/awesome2/files/patch-awesomeConfig.cmake (dead)
  1.5       +12 -6     ports/x11-wm/awesome2/pkg-descr
  1.6       +22 -118   ports/x11-wm/awesome2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2009-03-16 15:01:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!